<html>
<head>
	<title>Comandos git</title>
</head>
<body>

<center><img src="https://git-scm.com/images/logos/downloads/Git-Logo-1788C.png" width="220" height="110"/></center>

<link href="../estilo/estilo.css" rel="stylesheet" type="text/css">
<h1>Comando básicos do git</h1>
<hr />

<h2>Clone</h2>
<p><i>Utilizando para clonar um repositório.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/clone.PNG" />

<h2>Status</h2>
<p><i>Mostra o estado do repositório. Arquivos modificados , incluidos , deletados e renomeados.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/status.PNG" />

<h2>Add</h2>
<p><i>Adiciona as alterações  no stash.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/add.PNG" />

<h2>Commit</h2>
<p><i>"Commita" (efetiva) as alterações adicionadas no stash. Sempre no commit uma mensagem de informação deve ser informada.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/commit.PNG" />

<h2>Push</h2>
<p><i>Envia as alterações , commits efetuados, para um repositório remoto.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/push.PNG" />

<h2>Pull</h2>
<p><i>Puxa as alterações de um repositório remoto.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/pull.PNG" />
<a href= "../index.html ">Sumário</a>

<h3><a href="../Livros/progit.pdf" download="progit">Baixar Livro Pro-git</h2></a>
<p>
<h2><a href="../paginas/Duvidas.html">Duvidas ou sugestões, clique aqui</a></h2>
</p>
</body>
</html>



